WordPress.org

Forums

[resolved] [Plugin: Disable Revisions] Thanks for this plugin (2 posts)

  1. chrisfmasse
    Member
    Posted 6 years ago #

  2. rhythmdoctor
    Member
    Posted 6 years ago #

    thought I should let you know that even though it says compatible with 2.8 on your site, when you try to upgrade the plugin from the upgrade notice within wordpress, the upgrade details state "Warning: This plugin has not been tested with your current version of WordPress"

    Im going to try it anyway since you say it is compatible. thanks

Topic Closed

This topic has been closed to new replies.

About this Topic